@font-face {
   font-family: "Arial Narrow";
   src: url("fonts/Arial Narrow.woff") format("woff"), url("fonts/Arial Narrow.eot") format("embedded-opentype"), url("fonts/Arial Narrow.ttf") format("truetype"), url("fonts/Arial Narrow.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Arial Narrow";
   src: url("fonts/Arial Narrow Itu00e1lico.woff") format("woff"), url("fonts/Arial Narrow Itu00e1lico.eot") format("embedded-opentype"), url("fonts/Arial Narrow Itu00e1lico.ttf") format("truetype"), url("fonts/Arial Narrow Itu00e1lico.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Arial Narrow";
   src: url("fonts/Arial Narrow Negrito Itu00e1lico.woff") format("woff"), url("fonts/Arial Narrow Negrito Itu00e1lico.eot") format("embedded-opentype"), url("fonts/Arial Narrow Negrito Itu00e1lico.ttf") format("truetype"), url("fonts/Arial Narrow Negrito Itu00e1lico.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Arial Narrow";
   src: url("fonts/Arial Narrow Negrito.woff") format("woff"), url("fonts/Arial Narrow Negrito.eot") format("embedded-opentype"), url("fonts/Arial Narrow Negrito.ttf") format("truetype"), url("fonts/Arial Narrow Negrito.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Bebas Neue Bold";
   src: url("fonts/Bebas Neue Bold.woff") format("woff"), url("fonts/Bebas Neue Bold.eot") format("embedded-opentype"), url("fonts/Bebas Neue Bold.otf") format("opentype");
   font-weight: bold;
   font-style: normal;
}